﻿body 
{
	margin: 0;
	padding: 0;
	font-family:Verdana,Tahoma,Helvetica,sans-serif;
	font-size: 90%;
	line-height: 1.5em;
}


#MainContainer 
{
	padding-top: 10px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	padding-bottom:10px;
}

#MainTable
{
	width: 100%;
}

#Header
{
	padding-top: 10px;
	background-color: #DEE7EC;
	color: #436976;
}

#Bread
{
	padding-left: 20px;
	background-color: #068478;
	text-align: right;
	padding: 0;
	margin: 0;
}

#Bread a
{
	text-decoration: none;
	color: Lime;
}

#Bread ul
{
	list-style-type: none;	
	padding: 0;
	margin: 0;
}
#Bread ul li 
{
	display: inline;
	color: white;
}

#Bread a:hover 
{
	text-decoration: underline;
}
	
#LeftMenu
{
	padding-top: 10px;
	width: 25%;
	vertical-align: top;
	text-align:left;
	background-color: #DEE7EC;
}

#LeftMenu table
{
	border: 0;
}

#Content
{
	padding-top: 10px;
	width:75%;
	padding-bottom: 20px;
}

#Footer
{
	text-align: center;
	background-color: #DEE7EC;
}

.top
{
	text-decoration: none;
	font-size: .8em;
}

.top:hover
{
	text-decoration:underline;
}

a
{
	text-decoration: none;
	color: #436976;
}
a:hover
{
	text-decoration: underline;
}


.smallA
{
	font-size: 10px;
}

.mediumA
{
	font-size: 13px;
}

.largeA
{
	font-size: 16px;
}

#Bread ul li a.HighVis
{
	text-decoration: none;
	color: #F1F100;
	font-size: 16px;
	font-weight: bold;
	background-color: Black;
}

@media print{
	.noprint { display: none; }
	td#Content{width:560px;margin-left: 5pt;margin-right: 5pt;}
}


